function data = transform_ec(data)
data = table2cell(data);
data = replace(data,' ','');
for i = 1:size(data,1) 

    for j = 2:size(data,2)

        if ~isempty(char(data(i,j)))

            t = char(data(i,j));
            inx = strfind(t,'.');
            
            if inx > 0

            E1 = t(1:inx(1)-1);
            E2 = t(inx(1)+1:inx(2)-1);

            data{i,j} = strcat(E1,'_',E2);
            end
        end
    end
end